body
{
	background-image:	url( "https://runde.nl/content/vogels/images/backgroundimages/yellowscan.gif" );
	font-family:		verdana, tahoma, arial;
	font-size:		10pt;
	color:			black;
	text-align:		center;
}


P
{
	margin-left:	0px;
	font-family:	verdana, tahoma, arial;
	font-size:		10pt;
	color:			black;
}

A
{
	font-family:	verdana, tahoma, arial;
	font-size:		10pt;
	color:			blue;
}

H1
{
	margin-left:	10px;
	font-size:		16pt;
	font-weight:	500;
	font-style:		italic;
}

H2
{
	margin-left:	15px;
	font-size:		13pt;
	font-weight:	500;
}

H3
{
	margin-left:	20px;
	font-size:		12pt;
	font-weight:	500;
}



UL
{
	font-family:	arial;
	font-size:		10pt;
	color:			black;
}


TD
{
	padding-left:		5px;
}

TH
{
	padding-left:		5px;
	text-align:			left;
}

STRONG, .important
{
	font-size:		11pt;
	font-weight:	800;
}

.kleinelettertjes
{
	font-size:		8pt;
	color:			#777777;
}

.metainfo
{
	font-size:		8pt;
	color:			#666699;
}

.TBLMain
{
	background-color:	#fafaca;
	width:			750;
}



.TDlefttopmenu
{
	background-color:	#fafaca;
	width:			120px;
	height:			60px;
	text-align:		center;
}



.TDMainTopMenu
{
	background-color:	#fafaca;
}


.tdtopNavItem
{
	width:			80px;
	height:			55px;
	text-align:			center;
	vertical-align: middle;
	font-family:		verdana, tahoma, arial;
	font-size:		10pt;
	color:			black;
}

.TableMainTopMenu
{
	background-color:	#fafaca;
	width:			620;
	text-align:		center;
}



.TDLeftMainMenu
{
	vertical-align: top;
	background-color:	#fafaca;

}

.tdLeftNavItem
{
	width:			110;
	height:			45;
	font-family:		verdana, tahoma, arial;
	font-size:		10pt;
	color:			black;
	text-align:		left;
}


.TableMainLeftMenu
{
	background-color:	#fafaca;

}


.TDContent
{
	text-align:		left;
	padding-left:		10px;
}


.binnenContent
{
	padding-left:	5px;
	width:			600;
}

.tdimagelist
{
	padding-top:	15px;
	padding-bottom:	15px;
	width:			600;
}
